Межсайтовый скриптинг в Codelib Linker

Дата публикации:
05.06.2007
Всего просмотров:
845
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-3054
CVE-2007-3055
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Codelib Linker 2.x
Уязвимые версии: Codelib Linker 2.0.4, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "cat" в сценарии index.php и в параметре "kword" в сценарии search.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: enproject.codelib.co.kr

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA